Bug 1883 - error in makepkg.sh
Summary: error in makepkg.sh
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Packaging (show other bugs)
Version: 3.0.7
Hardware: Sparc Solaris
: P3 minor
Target Milestone: none
Assignee: Gerald (Jerry) Carter
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-07 09:57 UTC by Tyson Oswald
Modified: 2005-08-24 10:16 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tyson Oswald 2004-10-07 09:57:17 UTC
Here is a real easy one.  In pacakaging/Solaris/prototype the entries for 
docs/Registry should be docs/registry or the directory docs/registry should be 
renamed to docs/Registry.  This small bug causes pkgmk to fail when a package 
is created.
Comment 1 Gerald (Jerry) Carter 2004-10-29 07:38:22 UTC
fixed for 3.0.8
Comment 2 Gerald (Jerry) Carter 2004-10-29 07:57:03 UTC
actually marking as fixed now.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:16:48 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.